-- Verify camper:user on pg

begin;

select user_id
     , email
     , name
     , password
     , lang_tag
     , cookie
     , cookie_expires_at
     , created_at
from auth."user"
where false;

rollback;
